## python-rfc3987 1.3.8

=== debian/changelog ===
python-rfc3987 (1.3.8-3) unstable; urgency=medium

  * Update Standards-Version to 4.7.0 (no changes)
  * autopkgtest: use py3versions -s instead of -r

 -- Agathe Porte <gagath@debian.org>  Tue, 13 Aug 2024 10:29:27 +0200

python-rfc3987 (1.3.8-2) unstable; urgency=medium

  * Team upload
  * Source-only reupload

 -- Bastian Germann <bage@debian.org>  Sat, 05 Mar 2022 11:03:45 +0100

python-rfc3987 (1.3.8-1) unstable; urgency=low

  * Initial release; Closes: #1005303

 -- Agathe Porte <debian@microjoe.org>  Mon, 21 Feb 2022 15:30:14 +0000
