=== debian/control ===
Source: python-rfc3987
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/dgerber/rfc3987
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rfc3987.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rfc3987
Rules-Requires-Root: no

Package: python3-rfc3987
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Parsing and validation of URIs (RFC 3986) and IRIs (RFC 3987)
 This module provides regular expressions according to
 * RFC 3986 "Uniform Resource Identifier (URI): Generic Syntax"
 * RFC 3987 "Internationalized Resource Identifiers (IRIs)"
 and utilities for composition and relative resolution of references.
