=== debian/watch ===
version=4
opts="pgpmode=none" \
https://github.com/dgerber/rfc3987/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
